
QGIS Application - Bug report #20287

Organize colums do not work when the table is empty

2018-10-31 03:57 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee: Julien Cabieces

Category: Attribute table

Affected QGIS version:3.4.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 28108

Description

In attribute tabel>Organize table you can only organize if there are data in the table.

For 3.2 and 3.4

Related issues:

Related to QGIS Application - Bug report # 20733: Attribute table: Order of c... Closed 2018-12-05

History

#1 - 2018-10-31 10:34 AM - Giovanni Manghi

- Subject changed from Organize colums to Organize colums do not work when the table is empty

#2 - 2018-12-06 08:25 AM - Alessandro Pasotti

- Related to Bug report #20733: Attribute table: Order of columns doesn't persist added

#3 - 2019-01-09 09:59 AM - Julien Cabieces

- Assignee set to Julien Cabieces

- Status changed from Open to In Progress

It seems to be a Qt issue. I create a ticket : https://bugreports.qt.io/browse/QTBUG-72922

#4 - 2019-01-09 10:55 AM - Giovanni Manghi

- Resolution set to up/downstream

- Status changed from In Progress to Closed
